uuid: 8185e04d-d672-4edd-ab0b-d564b964e0b9
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.changed
field_name: changed
entity_type: node
bundle: etapa
label: Modificado
description: 'La fecha en que el nodo fue editado por última vez.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
